.landing-page.lobi-bot .pre-header {
    min-height: 706px;
    background: url(../images/lobi-bot/pre-header-bg.webp) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: flex;
    align-items: center;
}


.landing-page.lobi-bot .pre-header h1 {
    font-weight: bold;
    font-size: 86px;
    line-height: 112px;
    color: #FFFFFF;
    padding-bottom: 32px;
    margin-bottom: 32px;
    position: relative;
}

.landing-page.lobi-bot .pre-header h1::after {
    content: '';
    width: 150px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
}

.landing-page.lobi-bot .pre-header p {
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    margin: 0;
}

.landing-page.lobi-bot .pre-header p span {
    color: #D9AD4F;
}

/*----------------------------------------*/

.landing-page.lobi-bot .page-description {
    padding: 48px 0;
    background: #D9AD4F;
}

.landing-page.lobi-bot .page-description .container {
    text-align: center;
    font-size: 16px;
    line-height: 21px;
    color: #FFFFFF;
}

/*-----------------*/
.landing-page.lobi-bot .about-project {
    padding: 96px 0;
}

.landing-page.lobi-bot .about-project .row {
    display: flex;
    align-items: center;
}

.landing-page.lobi-bot .about-project .row img {
    width: 49.5%;
    height: initial;
    margin: 0 64px 0 0;
}

.landing-page.lobi-bot .about-project .row .col {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.landing-page.lobi-bot .about-project .row .col h2 {
    font-weight: bold;
    font-size: 32px;
    line-height: 40px;
    color: #272A4E;
    padding-bottom: 28px;
    margin-bottom: 28px;
    position: relative;
}

.landing-page.lobi-bot .about-project .row .col h2::after {
    content: '';
    width: 130px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
}

.landing-page.lobi-bot .about-project .row .col p {
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    margin: 0;
}

.landing-page.lobi-bot .about-project .row .col p a {
    color: #D9AD4F;
    text-decoration: underline;
}

@media (max-width: 1000px) {
    .landing-page.lobi-bot .pre-header {
        min-height: 680px;

        background: url(../images/lobi-bot/pre-header-bg_mob.webp) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        display: flex;
        align-items: center;
    }

    .landing-page.lobi-bot .pre-header h1 {
        font-size: 60px;
        line-height: 68px;
        text-align: center;
    }

    .landing-page.lobi-bot .pre-header h1::after {
        right: 0;
        margin: 0 auto;
    }

    .landing-page.lobi-bot .pre-header p {
        font-size: 24px;
        line-height: 32px;
        text-align: center;
    }

    .landing-page.lobi-bot .pre-header p br {
        display: none;
    }

    .landing-page.lobi-bot .pre-header p span {
        display: block;
        text-align: center;
    }


    .landing-page.lobi-bot .page-description .container {
        font-size: 24px;
        line-height: 32px;
    }

    .landing-page.lobi-bot .page-description .container br {
        display: none;
    }


    .landing-page.lobi-bot .about-project {
        padding: 64px 0;
    }

    .landing-page.lobi-bot .about-project .row {
        flex-direction: column;
    }

    .landing-page.lobi-bot .about-project .row img {
        width: 100%;
        margin: 0 0 32px;
    }
}

@media (max-width: 600px) {
    .landing-page.lobi-bot .pre-header {
        min-height: 375px;
    }

    .landing-page.lobi-bot .pre-header h1 {
        text-align: left;
        font-size: 32px;
        line-height: 39px;
    }

    .landing-page.lobi-bot .pre-header h1::after {
        right: auto;
    }

    .landing-page.lobi-bot .pre-header p {
        font-size: 16px;
        line-height: 21px;
        text-align: left;
    }

    .landing-page.lobi-bot .pre-header p span {
        display: initial;
    }

    .landing-page.lobi-bot .page-description {
        padding: 28px 0;
    }

    .landing-page.lobi-bot .page-description .container {
        font-size: 16px;
        line-height: 21px;
    }
}